commit 8563ff36e4d92fb1691ccf89c9050a4832c59950
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 23 08:25:12 2023 +0200

    release 1.27.1

 NEWS         | 29 ++++++++++++++++++++++++++++-
 configure.ac |  2 +-
 2 files changed, 29 insertions(+), 2 deletions(-)

commit 2f4a9a59ee91bdd5f32558e495162f428cdf5baf
Author: raveit65 <mate@raveit.de>
Date:   Wed Aug 23 08:18:51 2023 +0200

    tx: pull with transifex

 accessx-status/docs/af/af.po                   |    2 +-
 accessx-status/docs/am/am.po                   |    2 +-
 accessx-status/docs/ar/ar.po                   |    2 +-
 accessx-status/docs/as/as.po                   |    2 +-
 accessx-status/docs/ast/ast.po                 |    2 +-
 accessx-status/docs/az/az.po                   |    2 +-
 accessx-status/docs/be/be.po                   |    2 +-
 accessx-status/docs/bg/bg.po                   |    2 +-
 accessx-status/docs/bn/bn.po                   |    2 +-
 accessx-status/docs/bn_IN/bn_IN.po             |    2 +-
 accessx-status/docs/br/br.po                   |    2 +-
 accessx-status/docs/bs/bs.po                   |    2 +-
 accessx-status/docs/ca/ca.po                   |    2 +-
 accessx-status/docs/ca@valencia/ca@valencia.po |    2 +-
 accessx-status/docs/cmn/cmn.po                 |    2 +-
 accessx-status/docs/crh/crh.po                 |    2 +-
 accessx-status/docs/cs/cs.po                   |    7 +-
 accessx-status/docs/cy/cy.po                   |    2 +-
 accessx-status/docs/da/da.po                   |    2 +-
 accessx-status/docs/de/de.po                   |   15 +-
 accessx-status/docs/dz/dz.po                   |    2 +-
 accessx-status/docs/el/el.po                   |    7 +-
 accessx-status/docs/en_AU/en_AU.po             |    2 +-
 accessx-status/docs/en_CA/en_CA.po             |    2 +-
 accessx-status/docs/en_GB/en_GB.po             |  129 ++-
 accessx-status/docs/eo/eo.po                   |    2 +-
 accessx-status/docs/es/es.po                   |    2 +-
 accessx-status/docs/es_AR/es_AR.po             |    2 +-
 accessx-status/docs/es_CL/es_CL.po             |    2 +-
 accessx-status/docs/es_CO/es_CO.po             |    2 +-
 accessx-status/docs/es_CR/es_CR.po             |    2 +-
 accessx-status/docs/es_DO/es_DO.po             |    2 +-
 accessx-status/docs/es_EC/es_EC.po             |    2 +-
 accessx-status/docs/es_ES/es_ES.po             |    2 +-
 accessx-status/docs/es_MX/es_MX.po             |    2 +-
 accessx-status/docs/es_NI/es_NI.po             |    2 +-
 accessx-status/docs/es_PA/es_PA.po             |    2 +-
 accessx-status/docs/es_PE/es_PE.po             |    2 +-
 accessx-status/docs/es_PR/es_PR.po             |    2 +-
 accessx-status/docs/es_SV/es_SV.po             |    2 +-
 accessx-status/docs/es_UY/es_UY.po             |    2 +-
 accessx-status/docs/es_VE/es_VE.po             |    2 +-
 accessx-status/docs/et/et.po                   |    2 +-
 accessx-status/docs/eu/eu.po                   |    2 +-
 accessx-status/docs/fa/fa.po                   |    2 +-
 accessx-status/docs/fi/fi.po                   |    2 +-
 accessx-status/docs/fr/fr.po                   |    2 +-
 accessx-status/docs/fur/fur.po                 |    2 +-
 accessx-status/docs/fy/fy.po                   |    2 +-
 accessx-status/docs/ga/ga.po                   |    2 +-
 accessx-status/docs/gl/gl.po                   |    2 +-
 accessx-status/docs/gu/gu.po                   |    2 +-
 accessx-status/docs/ha/ha.po                   |    2 +-
 accessx-status/docs/he/he.po                   |    6 +-
 accessx-status/docs/hi/hi.po                   |    2 +-
 accessx-status/docs/hr/hr.po                   |    2 +-
 accessx-status/docs/hu/hu.po                   |    2 +-
 accessx-status/docs/hy/hy.po                   |    2 +-
 accessx-status/docs/ia/ia.po                   |    2 +-
 accessx-status/docs/id/id.po                   |    2 +-
 accessx-status/docs/ie/ie.po                   |    2 +-
 accessx-status/docs/ig/ig.po                   |    2 +-
 accessx-status/docs/is/is.po                   |    2 +-
 accessx-status/docs/it/it.po                   |    2 +-
 accessx-status/docs/ja/ja.po                   |    6 +-
 accessx-status/docs/ka/ka.po                   |    2 +-
 accessx-status/docs/kab/kab.po                 |    2 +-
 accessx-status/docs/kk/kk.po                   |    2 +-
 accessx-status/docs/kn/kn.po                   |    2 +-
 accessx-status/docs/ko/ko.po                   |    2 +-
 accessx-status/docs/ku/ku.po                   |    2 +-
 accessx-status/docs/ky/ky.po                   |    2 +-
 accessx-status/docs/lt/lt.po                   |    2 +-
 accessx-status/docs/lv/lv.po                   |    2 +-
 accessx-status/docs/mai/mai.po                 |    2 +-
 accessx-status/docs/mg/mg.po                   |    2 +-
 accessx-status/docs/mk/mk.po                   |    2 +-
 accessx-status/docs/ml/ml.po                   |    2 +-
 accessx-status/docs/mn/mn.po                   |    2 +-
 accessx-status/docs/mr/mr.po                   |    2 +-
 accessx-status/docs/ms/ms.po                   |    2 +-
 accessx-status/docs/nb/nb.po                   |    2 +-
 accessx-status/docs/nds/nds.po                 |    2 +-
 accessx-status/docs/ne/ne.po                   |    2 +-
 accessx-status/docs/nl/nl.po                   |    2 +-
 accessx-status/docs/nn/nn.po                   |    2 +-
 accessx-status/docs/nso/nso.po                 |    2 +-
 accessx-status/docs/oc/oc.po                   |    9 +-
 accessx-status/docs/or/or.po                   |    2 +-
 accessx-status/docs/pa/pa.po                   |    2 +-
 accessx-status/docs/pl/pl.po                   |   20 +-
 accessx-status/docs/ps/ps.po                   |    2 +-
 accessx-status/docs/pt/pt.po                   |    2 +-
 accessx-status/docs/pt_BR/pt_BR.po             |    2 +-
 accessx-status/docs/ro/ro.po                   |    2 +-
 accessx-status/docs/ru/ru.po                   |    6 +-
 accessx-status/docs/si/si.po                   |    2 +-
 accessx-status/docs/sk/sk.po                   |    2 +-
 accessx-status/docs/sl/sl.po                   |    2 +-
 accessx-status/docs/sq/sq.po                   |    2 +-
 accessx-status/docs/sr/sr.po                   |    2 +-
 accessx-status/docs/sr@latin/sr@latin.po       |    2 +-
 accessx-status/docs/sv/sv.po                   |    2 +-
 accessx-status/docs/ta/ta.po                   |    2 +-
 accessx-status/docs/te/te.po                   |    2 +-
 accessx-status/docs/th/th.po                   |    2 +-
 accessx-status/docs/tr/tr.po                   |    2 +-
 accessx-status/docs/ug/ug.po                   |    2 +-
 accessx-status/docs/uk/uk.po                   |    2 +-
 accessx-status/docs/ur/ur.po                   |    2 +-
 accessx-status/docs/uz/uz.po                   |    2 +-
 accessx-status/docs/vi/vi.po                   |    2 +-
 accessx-status/docs/wa/wa.po                   |    2 +-
 accessx-status/docs/xh/xh.po                   |    2 +-
 accessx-status/docs/yo/yo.po                   |    2 +-
 accessx-status/docs/zh-Hans/zh-Hans.po         |    2 +-
 accessx-status/docs/zh_CN/zh_CN.po             |    2 +-
 accessx-status/docs/zh_HK/zh_HK.po             |    2 +-
 accessx-status/docs/zh_TW/zh_TW.po             |    2 +-
 accessx-status/docs/zu/zu.po                   |    2 +-
 battstat/docs/af/af.po                         |    2 +-
 battstat/docs/am/am.po                         |    2 +-
 battstat/docs/ar/ar.po                         |    2 +-
 battstat/docs/as/as.po                         |    2 +-
 battstat/docs/ast/ast.po                       |    2 +-
 battstat/docs/az/az.po                         |    2 +-
 battstat/docs/be/be.po                         |    2 +-
 battstat/docs/bg/bg.po                         |    2 +-
 battstat/docs/bn/bn.po                         |    2 +-
 battstat/docs/bn_IN/bn_IN.po                   |    2 +-
 battstat/docs/br/br.po                         |    2 +-
 battstat/docs/bs/bs.po                         |    2 +-
 battstat/docs/ca/ca.po                         |    2 +-
 battstat/docs/ca@valencia/ca@valencia.po       |    2 +-
 battstat/docs/cmn/cmn.po                       |    2 +-
 battstat/docs/crh/crh.po                       |    2 +-
 battstat/docs/cs/cs.po                         |    2 +-
 battstat/docs/cy/cy.po                         |    2 +-
 battstat/docs/da/da.po                         |    2 +-
 battstat/docs/de/de.po                         |    7 +-
 battstat/docs/dz/dz.po                         |    2 +-
 battstat/docs/el/el.po                         |    7 +-
 battstat/docs/en_AU/en_AU.po                   |    2 +-
 battstat/docs/en_CA/en_CA.po                   |    2 +-
 battstat/docs/en_GB/en_GB.po                   |  240 ++++-
 battstat/docs/eo/eo.po                         |    2 +-
 battstat/docs/es/es.po                         |    2 +-
 battstat/docs/es_AR/es_AR.po                   |    2 +-
 battstat/docs/es_CL/es_CL.po                   |    2 +-
 battstat/docs/es_CO/es_CO.po                   |    2 +-
 battstat/docs/et/et.po                         |    2 +-
 battstat/docs/eu/eu.po                         |    2 +-
 battstat/docs/fa/fa.po                         |    2 +-
 battstat/docs/fi/fi.po                         |    2 +-
 battstat/docs/fr/fr.po                         |    2 +-
 battstat/docs/fur/fur.po                       |    2 +-
 battstat/docs/fy/fy.po                         |    2 +-
 battstat/docs/ga/ga.po                         |    2 +-
 battstat/docs/gl/gl.po                         |    2 +-
 battstat/docs/gu/gu.po                         |    2 +-
 battstat/docs/ha/ha.po                         |    2 +-
 battstat/docs/he/he.po                         |    6 +-
 battstat/docs/hi/hi.po                         |    2 +-
 battstat/docs/hr/hr.po                         |    2 +-
 battstat/docs/hu/hu.po                         |    2 +-
 battstat/docs/hy/hy.po                         |    2 +-
 battstat/docs/ia/ia.po                         |    2 +-
 battstat/docs/id/id.po                         |   42 +-
 battstat/docs/ie/ie.po                         |    2 +-
 battstat/docs/ig/ig.po                         |    2 +-
 battstat/docs/is/is.po                         |    2 +-
 battstat/docs/it/it.po                         |    2 +-
 battstat/docs/ja/ja.po                         |    6 +-
 battstat/docs/ka/ka.po                         |    2 +-
 battstat/docs/kab/kab.po                       |    2 +-
 battstat/docs/kk/kk.po                         |    2 +-
 battstat/docs/kn/kn.po                         |    2 +-
 battstat/docs/ko/ko.po                         |    2 +-
 battstat/docs/ku/ku.po                         |    2 +-
 battstat/docs/ky/ky.po                         |    2 +-
 battstat/docs/la/la.po                         |    2 +-
 battstat/docs/lt/lt.po                         |    2 +-
 battstat/docs/lv/lv.po                         |    2 +-
 battstat/docs/mai/mai.po                       |    2 +-
 battstat/docs/mg/mg.po                         |    2 +-
 battstat/docs/mk/mk.po                         |    2 +-
 battstat/docs/ml/ml.po                         |    2 +-
 battstat/docs/mn/mn.po                         |    2 +-
 battstat/docs/mr/mr.po                         |    2 +-
 battstat/docs/ms/ms.po                         |    2 +-
 battstat/docs/nb/nb.po                         |    2 +-
 battstat/docs/nds/nds.po                       |    2 +-
 battstat/docs/ne/ne.po                         |    2 +-
 battstat/docs/nl/nl.po                         |    2 +-
 battstat/docs/nn/nn.po                         |    2 +-
 battstat/docs/oc/oc.po                         |    8 +-
 battstat/docs/or/or.po                         |    2 +-
 battstat/docs/pa/pa.po                         |    2 +-
 battstat/docs/pl/pl.po                         |    6 +-
 battstat/docs/ps/ps.po                         |    2 +-
 battstat/docs/pt/pt.po                         |    2 +-
 battstat/docs/pt_BR/pt_BR.po                   |   23 +-
 battstat/docs/ro/ro.po                         |    2 +-
 battstat/docs/ru/ru.po                         |    6 +-
 battstat/docs/si/si.po                         |    2 +-
 battstat/docs/sk/sk.po                         |    2 +-
 battstat/docs/sl/sl.po                         |    2 +-
 battstat/docs/sq/sq.po                         |    2 +-
 battstat/docs/sr/sr.po                         |    2 +-
 battstat/docs/sr@latin/sr@latin.po             |    2 +-
 battstat/docs/sv/sv.po                         |    2 +-
 battstat/docs/ta/ta.po                         |    2 +-
 battstat/docs/te/te.po                         |    2 +-
 battstat/docs/th/th.po                         |    2 +-
 battstat/docs/tr/tr.po                         |   12 +-
 battstat/docs/ug/ug.po                         |    2 +-
 battstat/docs/uk/uk.po                         |    2 +-
 battstat/docs/ur/ur.po                         |    2 +-
 battstat/docs/uz/uz.po                         |    2 +-
 battstat/docs/vi/vi.po                         |    2 +-
 battstat/docs/wa/wa.po                         |    2 +-
 battstat/docs/xh/xh.po                         |    2 +-
 battstat/docs/yo/yo.po                         |    2 +-
 battstat/docs/zh-Hans/zh-Hans.po               |  772 ++++++++++++++++
 battstat/docs/zh_CN/zh_CN.po                   |    2 +-
 battstat/docs/zh_HK/zh_HK.po                   |    2 +-
 battstat/docs/zh_TW/zh_TW.po                   |    2 +-
 charpick/help/af/af.po                         |    2 +-
 charpick/help/am/am.po                         |    2 +-
 charpick/help/ar/ar.po                         |    2 +-
 charpick/help/as/as.po                         |    2 +-
 charpick/help/ast/ast.po                       |    2 +-
 charpick/help/az/az.po                         |    2 +-
 charpick/help/be/be.po                         |    2 +-
 charpick/help/bg/bg.po                         |    2 +-
 charpick/help/bn/bn.po                         |    2 +-
 charpick/help/bn_IN/bn_IN.po                   |    2 +-
 charpick/help/br/br.po                         |    2 +-
 charpick/help/bs/bs.po                         |    2 +-
 charpick/help/ca/ca.po                         |    2 +-
 charpick/help/ca@valencia/ca@valencia.po       |    2 +-
 charpick/help/cmn/cmn.po                       |    2 +-
 charpick/help/crh/crh.po                       |    2 +-
 charpick/help/cs/cs.po                         |    2 +-
 charpick/help/cy/cy.po                         |    2 +-
 charpick/help/da/da.po                         |    2 +-
 charpick/help/de/de.po                         |    7 +-
 charpick/help/dz/dz.po                         |    2 +-
 charpick/help/el/el.po                         |    7 +-
 charpick/help/en_AU/en_AU.po                   |    2 +-
 charpick/help/en_CA/en_CA.po                   |    2 +-
 charpick/help/en_GB/en_GB.po                   |  173 +++-
 charpick/help/eo/eo.po                         |    2 +-
 charpick/help/es/es.po                         |    2 +-
 charpick/help/es_AR/es_AR.po                   |    2 +-
 charpick/help/es_CL/es_CL.po                   |    2 +-
 charpick/help/es_CO/es_CO.po                   |    2 +-
 charpick/help/es_CR/es_CR.po                   |    2 +-
 charpick/help/es_DO/es_DO.po                   |    2 +-
 charpick/help/es_EC/es_EC.po                   |    2 +-
 charpick/help/es_ES/es_ES.po                   |    2 +-
 charpick/help/es_MX/es_MX.po                   |    2 +-
 charpick/help/es_NI/es_NI.po                   |    2 +-
 charpick/help/es_PA/es_PA.po                   |    2 +-
 charpick/help/es_PE/es_PE.po                   |    2 +-
 charpick/help/es_PR/es_PR.po                   |    2 +-
 charpick/help/es_SV/es_SV.po                   |    2 +-
 charpick/help/es_UY/es_UY.po                   |    2 +-
 charpick/help/es_VE/es_VE.po                   |    2 +-
 charpick/help/et/et.po                         |    2 +-
 charpick/help/eu/eu.po                         |    2 +-
 charpick/help/fa/fa.po                         |    2 +-
 charpick/help/fi/fi.po                         |    2 +-
 charpick/help/fr/fr.po                         |    2 +-
 charpick/help/fur/fur.po                       |    2 +-
 charpick/help/fy/fy.po                         |    2 +-
 charpick/help/ga/ga.po                         |    2 +-
 charpick/help/gl/gl.po                         |    2 +-
 charpick/help/gu/gu.po                         |    2 +-
 charpick/help/ha/ha.po                         |    2 +-
 charpick/help/he/he.po                         |    6 +-
 charpick/help/hi/hi.po                         |    2 +-
 charpick/help/hr/hr.po                         |    2 +-
 charpick/help/hu/hu.po                         |    2 +-
 charpick/help/hy/hy.po                         |    2 +-
 charpick/help/ia/ia.po                         |    2 +-
 charpick/help/id/id.po                         |    7 +-
 charpick/help/ie/ie.po                         |    2 +-
 charpick/help/ig/ig.po                         |    2 +-
 charpick/help/is/is.po                         |    2 +-
 charpick/help/it/it.po                         |    2 +-
 charpick/help/ja/ja.po                         |    6 +-
 charpick/help/ka/ka.po                         |    2 +-
 charpick/help/kab/kab.po                       |    2 +-
 charpick/help/kk/kk.po                         |    2 +-
 charpick/help/kn/kn.po                         |    2 +-
 charpick/help/ko/ko.po                         |    2 +-
 charpick/help/ku/ku.po                         |    2 +-
 charpick/help/ky/ky.po                         |    2 +-
 charpick/help/la/la.po                         |    2 +-
 charpick/help/lt/lt.po                         |    2 +-
 charpick/help/lv/lv.po                         |    2 +-
 charpick/help/mai/mai.po                       |    2 +-
 charpick/help/mg/mg.po                         |    2 +-
 charpick/help/mk/mk.po                         |    2 +-
 charpick/help/ml/ml.po                         |    2 +-
 charpick/help/mn/mn.po                         |    2 +-
 charpick/help/mr/mr.po                         |    2 +-
 charpick/help/ms/ms.po                         |    2 +-
 charpick/help/nb/nb.po                         |    2 +-
 charpick/help/nds/nds.po                       |    2 +-
 charpick/help/ne/ne.po                         |    2 +-
 charpick/help/nl/nl.po                         |    2 +-
 charpick/help/nn/nn.po                         |    2 +-
 charpick/help/nso/nso.po                       |    2 +-
 charpick/help/oc/oc.po                         |    9 +-
 charpick/help/or/or.po                         |    2 +-
 charpick/help/pa/pa.po                         |    2 +-
 charpick/help/pl/pl.po                         |    2 +-
 charpick/help/ps/ps.po                         |    2 +-
 charpick/help/pt/pt.po                         |    2 +-
 charpick/help/pt_BR/pt_BR.po                   |    2 +-
 charpick/help/ro/ro.po                         |    2 +-
 charpick/help/ru/ru.po                         |   48 +-
 charpick/help/si/si.po                         |    2 +-
 charpick/help/sk/sk.po                         |    2 +-
 charpick/help/sl/sl.po                         |    2 +-
 charpick/help/sq/sq.po                         |    2 +-
 charpick/help/sr/sr.po                         |    2 +-
 charpick/help/sr@latin/sr@latin.po             |    2 +-
 charpick/help/sv/sv.po                         |    2 +-
 charpick/help/ta/ta.po                         |    2 +-
 charpick/help/te/te.po                         |    2 +-
 charpick/help/th/th.po                         |    2 +-
 charpick/help/tr/tr.po                         |    2 +-
 charpick/help/ug/ug.po                         |    2 +-
 charpick/help/uk/uk.po                         |    2 +-
 charpick/help/ur/ur.po                         |    2 +-
 charpick/help/uz/uz.po                         |    2 +-
 charpick/help/vi/vi.po                         |    2 +-
 charpick/help/wa/wa.po                         |    2 +-
 charpick/help/xh/xh.po                         |    2 +-
 charpick/help/yo/yo.po                         |    2 +-
 charpick/help/zh-Hans/zh-Hans.po               |    2 +-
 charpick/help/zh_CN/zh_CN.po                   |    2 +-
 charpick/help/zh_HK/zh_HK.po                   |    2 +-
 charpick/help/zh_TW/zh_TW.po                   |    2 +-
 charpick/help/zu/zu.po                         |    2 +-
 cpufreq/help/af/af.po                          |    2 +-
 cpufreq/help/am/am.po                          |    2 +-
 cpufreq/help/an/an.po                          |    2 +-
 cpufreq/help/ar/ar.po                          |    2 +-
 cpufreq/help/as/as.po                          |    2 +-
 cpufreq/help/ast/ast.po                        |    2 +-
 cpufreq/help/az/az.po                          |    2 +-
 cpufreq/help/be/be.po                          |    2 +-
 cpufreq/help/bg/bg.po                          |    2 +-
 cpufreq/help/bn/bn.po                          |    2 +-
 cpufreq/help/bn_IN/bn_IN.po                    |    2 +-
 cpufreq/help/br/br.po                          |    2 +-
 cpufreq/help/bs/bs.po                          |    2 +-
 cpufreq/help/ca/ca.po                          |    2 +-
 cpufreq/help/ca@valencia/ca@valencia.po        |    2 +-
 cpufreq/help/cmn/cmn.po                        |    2 +-
 cpufreq/help/crh/crh.po                        |    2 +-
 cpufreq/help/cs/cs.po                          |    2 +-
 cpufreq/help/cy/cy.po                          |    2 +-
 cpufreq/help/da/da.po                          |    2 +-
 cpufreq/help/de/de.po                          |    7 +-
 cpufreq/help/dz/dz.po                          |    2 +-
 cpufreq/help/el/el.po                          |    7 +-
 cpufreq/help/en_AU/en_AU.po                    |    2 +-
 cpufreq/help/en_CA/en_CA.po                    |    2 +-
 cpufreq/help/en_GB/en_GB.po                    |  169 +++-
 cpufreq/help/eo/eo.po                          |    2 +-
 cpufreq/help/es/es.po                          |    2 +-
 cpufreq/help/es_AR/es_AR.po                    |    2 +-
 cpufreq/help/es_CL/es_CL.po                    |    2 +-
 cpufreq/help/es_CO/es_CO.po                    |    2 +-
 cpufreq/help/es_CR/es_CR.po                    |    2 +-
 cpufreq/help/es_DO/es_DO.po                    |    2 +-
 cpufreq/help/es_EC/es_EC.po                    |    2 +-
 cpufreq/help/es_ES/es_ES.po                    |    2 +-
 cpufreq/help/es_MX/es_MX.po                    |    2 +-
 cpufreq/help/es_NI/es_NI.po                    |    2 +-
 cpufreq/help/es_PA/es_PA.po                    |    2 +-
 cpufreq/help/es_PE/es_PE.po                    |    2 +-
 cpufreq/help/es_PR/es_PR.po                    |    2 +-
 cpufreq/help/es_SV/es_SV.po                    |    2 +-
 cpufreq/help/es_UY/es_UY.po                    |    2 +-
 cpufreq/help/es_VE/es_VE.po                    |    2 +-
 cpufreq/help/et/et.po                          |    2 +-
 cpufreq/help/eu/eu.po                          |    2 +-
 cpufreq/help/fa/fa.po                          |    2 +-
 cpufreq/help/fi/fi.po                          |    2 +-
 cpufreq/help/fr/fr.po                          |   17 +-
 cpufreq/help/fr_CA/fr_CA.po                    |    2 +-
 cpufreq/help/frp/frp.po                        |    2 +-
 cpufreq/help/fur/fur.po                        |    2 +-
 cpufreq/help/fy/fy.po                          |    2 +-
 cpufreq/help/ga/ga.po                          |    2 +-
 cpufreq/help/gl/gl.po                          |    2 +-
 cpufreq/help/gu/gu.po                          |    2 +-
 cpufreq/help/ha/ha.po                          |    2 +-
 cpufreq/help/he/he.po                          |    6 +-
 cpufreq/help/hi/hi.po                          |    2 +-
 cpufreq/help/hr/hr.po                          |    2 +-
 cpufreq/help/hu/hu.po                          |    2 +-
 cpufreq/help/hy/hy.po                          |    2 +-
 cpufreq/help/ia/ia.po                          |    2 +-
 cpufreq/help/id/id.po                          |    2 +-
 cpufreq/help/ie/ie.po                          |    2 +-
 cpufreq/help/ig/ig.po                          |    2 +-
 cpufreq/help/is/is.po                          |    2 +-
 cpufreq/help/it/it.po                          |    2 +-
 cpufreq/help/ja/ja.po                          |    6 +-
 cpufreq/help/jv/jv.po                          |    2 +-
 cpufreq/help/ka/ka.po                          |    2 +-
 cpufreq/help/kab/kab.po                        |    2 +-
 cpufreq/help/kk/kk.po                          |    2 +-
 cpufreq/help/km/km.po                          |    2 +-
 cpufreq/help/kn/kn.po                          |    2 +-
 cpufreq/help/ko/ko.po                          |    2 +-
 cpufreq/help/ku/ku.po                          |    2 +-
 cpufreq/help/ku_IQ/ku_IQ.po                    |    2 +-
 cpufreq/help/ky/ky.po                          |    2 +-
 cpufreq/help/la/la.po                          |    2 +-
 cpufreq/help/li/li.po                          |    2 +-
 cpufreq/help/lt/lt.po                          |    2 +-
 cpufreq/help/lv/lv.po                          |    2 +-
 cpufreq/help/mai/mai.po                        |    2 +-
 cpufreq/help/mg/mg.po                          |    2 +-
 cpufreq/help/mi/mi.po                          |    2 +-
 cpufreq/help/mk/mk.po                          |    2 +-
 cpufreq/help/ml/ml.po                          |    2 +-
 cpufreq/help/mn/mn.po                          |    2 +-
 cpufreq/help/mr/mr.po                          |    2 +-
 cpufreq/help/ms/ms.po                          |    2 +-
 cpufreq/help/nb/nb.po                          |    2 +-
 cpufreq/help/nds/nds.po                        |    2 +-
 cpufreq/help/ne/ne.po                          |    2 +-
 cpufreq/help/nl/nl.po                          |    2 +-
 cpufreq/help/nn/nn.po                          |    2 +-
 cpufreq/help/nso/nso.po                        |    2 +-
 cpufreq/help/oc/oc.po                          |    8 +-
 cpufreq/help/or/or.po                          |    2 +-
 cpufreq/help/pa/pa.po                          |    2 +-
 cpufreq/help/pl/pl.po                          |    2 +-
 cpufreq/help/ps/ps.po                          |    2 +-
 cpufreq/help/pt/pt.po                          |    2 +-
 cpufreq/help/pt_BR/pt_BR.po                    |    2 +-
 cpufreq/help/ro/ro.po                          |    2 +-
 cpufreq/help/ru/ru.po                          |   90 +-
 cpufreq/help/rw/rw.po                          |    2 +-
 cpufreq/help/si/si.po                          |    2 +-
 cpufreq/help/sk/sk.po                          |    2 +-
 cpufreq/help/sl/sl.po                          |    2 +-
 cpufreq/help/sq/sq.po                          |    2 +-
 cpufreq/help/sr/sr.po                          |    2 +-
 cpufreq/help/sr@latin/sr@latin.po              |    2 +-
 cpufreq/help/sv/sv.po                          |    2 +-
 cpufreq/help/ta/ta.po                          |    2 +-
 cpufreq/help/te/te.po                          |    2 +-
 cpufreq/help/th/th.po                          |    2 +-
 cpufreq/help/tk/tk.po                          |    2 +-
 cpufreq/help/tr/tr.po                          |    2 +-
 cpufreq/help/ug/ug.po                          |    2 +-
 cpufreq/help/uk/uk.po                          |    2 +-
 cpufreq/help/ur/ur.po                          |    2 +-
 cpufreq/help/uz/uz.po                          |    2 +-
 cpufreq/help/vi/vi.po                          |    2 +-
 cpufreq/help/wa/wa.po                          |    2 +-
 cpufreq/help/xh/xh.po                          |    2 +-
 cpufreq/help/yo/yo.po                          |    2 +-
 cpufreq/help/zh-Hans/zh-Hans.po                |    2 +-
 cpufreq/help/zh_CN/zh_CN.po                    |    2 +-
 cpufreq/help/zh_HK/zh_HK.po                    |    2 +-
 cpufreq/help/zh_TW/zh_TW.po                    |    2 +-
 cpufreq/help/zu/zu.po                          |    2 +-
 drivemount/help/af/af.po                       |    2 +-
 drivemount/help/am/am.po                       |    2 +-
 drivemount/help/ar/ar.po                       |    2 +-
 drivemount/help/as/as.po                       |    2 +-
 drivemount/help/ast/ast.po                     |    2 +-
 drivemount/help/az/az.po                       |    2 +-
 drivemount/help/be/be.po                       |    2 +-
 drivemount/help/bg/bg.po                       |    2 +-
 drivemount/help/bn/bn.po                       |    2 +-
 drivemount/help/bn_IN/bn_IN.po                 |    2 +-
 drivemount/help/br/br.po                       |    2 +-
 drivemount/help/bs/bs.po                       |    2 +-
 drivemount/help/ca/ca.po                       |    2 +-
 drivemount/help/ca@valencia/ca@valencia.po     |    2 +-
 drivemount/help/cmn/cmn.po                     |    2 +-
 drivemount/help/crh/crh.po                     |    2 +-
 drivemount/help/cs/cs.po                       |    2 +-
 drivemount/help/cy/cy.po                       |    2 +-
 drivemount/help/da/da.po                       |    2 +-
 drivemount/help/de/de.po                       |    7 +-
 drivemount/help/dz/dz.po                       |    2 +-
 drivemount/help/el/el.po                       |    7 +-
 drivemount/help/en_AU/en_AU.po                 |    2 +-
 drivemount/help/en_CA/en_CA.po                 |    2 +-
 drivemount/help/en_GB/en_GB.po                 |   11 +-
 drivemount/help/eo/eo.po                       |    2 +-
 drivemount/help/es/es.po                       |    2 +-
 drivemount/help/es_AR/es_AR.po                 |    2 +-
 drivemount/help/es_CL/es_CL.po                 |    2 +-
 drivemount/help/es_CO/es_CO.po                 |    2 +-
 drivemount/help/es_CR/es_CR.po                 |    2 +-
 drivemount/help/es_DO/es_DO.po                 |    2 +-
 drivemount/help/es_EC/es_EC.po                 |    2 +-
 drivemount/help/es_ES/es_ES.po                 |    2 +-
 drivemount/help/es_MX/es_MX.po                 |    2 +-
 drivemount/help/es_NI/es_NI.po                 |    2 +-
 drivemount/help/es_PA/es_PA.po                 |    2 +-
 drivemount/help/es_PE/es_PE.po                 |    2 +-
 drivemount/help/es_PR/es_PR.po                 |    2 +-
 drivemount/help/es_SV/es_SV.po                 |    2 +-
 drivemount/help/es_UY/es_UY.po                 |    2 +-
 drivemount/help/es_VE/es_VE.po                 |    2 +-
 drivemount/help/et/et.po                       |    2 +-
 drivemount/help/eu/eu.po                       |    2 +-
 drivemount/help/fa/fa.po                       |    2 +-
 drivemount/help/fi/fi.po                       |    2 +-
 drivemount/help/fr/fr.po                       |    2 +-
 drivemount/help/fur/fur.po                     |    2 +-
 drivemount/help/fy/fy.po                       |    2 +-
 drivemount/help/ga/ga.po                       |    2 +-
 drivemount/help/gl/gl.po                       |    2 +-
 drivemount/help/gu/gu.po                       |    2 +-
 drivemount/help/ha/ha.po                       |    2 +-
 drivemount/help/he/he.po                       |    6 +-
 drivemount/help/hi/hi.po                       |    2 +-
 drivemount/help/hr/hr.po                       |    2 +-
 drivemount/help/hu/hu.po                       |    2 +-
 drivemount/help/hy/hy.po                       |    2 +-
 drivemount/help/ia/ia.po                       |    2 +-
 drivemount/help/id/id.po                       |    2 +-
 drivemount/help/ie/ie.po                       |    2 +-
 drivemount/help/ig/ig.po                       |    2 +-
 drivemount/help/is/is.po                       |    2 +-
 drivemount/help/it/it.po                       |    2 +-
 drivemount/help/ja/ja.po                       |    6 +-
 drivemount/help/ka/ka.po                       |    2 +-
 drivemount/help/kab/kab.po                     |    2 +-
 drivemount/help/kk/kk.po                       |    2 +-
 drivemount/help/kn/kn.po                       |    2 +-
 drivemount/help/ko/ko.po                       |    2 +-
 drivemount/help/ku/ku.po                       |    2 +-
 drivemount/help/ky/ky.po                       |    2 +-
 drivemount/help/la/la.po                       |    2 +-
 drivemount/help/lt/lt.po                       |    2 +-
 drivemount/help/lv/lv.po                       |    2 +-
 drivemount/help/mai/mai.po                     |    2 +-
 drivemount/help/mg/mg.po                       |    2 +-
 drivemount/help/mk/mk.po                       |    2 +-
 drivemount/help/ml/ml.po                       |    2 +-
 drivemount/help/mn/mn.po                       |    2 +-
 drivemount/help/mr/mr.po                       |    2 +-
 drivemount/help/ms/ms.po                       |    2 +-
 drivemount/help/nb/nb.po                       |    2 +-
 drivemount/help/nds/nds.po                     |    2 +-
 drivemount/help/ne/ne.po                       |    2 +-
 drivemount/help/nl/nl.po                       |    2 +-
 drivemount/help/nn/nn.po                       |    2 +-
 drivemount/help/nso/nso.po                     |    2 +-
 drivemount/help/oc/oc.po                       |    9 +-
 drivemount/help/or/or.po                       |    2 +-
 drivemount/help/pa/pa.po                       |    2 +-
 drivemount/help/pl/pl.po                       |    2 +-
 drivemount/help/ps/ps.po                       |    2 +-
 drivemount/help/pt/pt.po                       |    2 +-
 drivemount/help/pt_BR/pt_BR.po                 |    2 +-
 drivemount/help/ro/ro.po                       |    2 +-
 drivemount/help/ru/ru.po                       |    6 +-
 drivemount/help/si/si.po                       |    2 +-
 drivemount/help/sk/sk.po                       |    2 +-
 drivemount/help/sl/sl.po                       |    2 +-
 drivemount/help/sq/sq.po                       |    2 +-
 drivemount/help/sr/sr.po                       |    2 +-
 drivemount/help/sr@latin/sr@latin.po           |    2 +-
 drivemount/help/sv/sv.po                       |    2 +-
 drivemount/help/ta/ta.po                       |    2 +-
 drivemount/help/te/te.po                       |    2 +-
 drivemount/help/th/th.po                       |    2 +-
 drivemount/help/tr/tr.po                       |    2 +-
 drivemount/help/ug/ug.po                       |    2 +-
 drivemount/help/uk/uk.po                       |    2 +-
 drivemount/help/ur/ur.po                       |    2 +-
 drivemount/help/uz/uz.po                       |    2 +-
 drivemount/help/vi/vi.po                       |    2 +-
 drivemount/help/wa/wa.po                       |    2 +-
 drivemount/help/xh/xh.po                       |    2 +-
 drivemount/help/yo/yo.po                       |    2 +-
 drivemount/help/zh-Hans/zh-Hans.po             |    2 +-
 drivemount/help/zh_CN/zh_CN.po                 |    2 +-
 drivemount/help/zh_HK/zh_HK.po                 |    2 +-
 drivemount/help/zh_TW/zh_TW.po                 |    2 +-
 drivemount/help/zu/zu.po                       |    2 +-
 geyes/docs/af/af.po                            |    2 +-
 geyes/docs/am/am.po                            |    2 +-
 geyes/docs/an/an.po                            |    2 +-
 geyes/docs/ar/ar.po                            |    2 +-
 geyes/docs/as/as.po                            |    2 +-
 geyes/docs/ast/ast.po                          |    2 +-
 geyes/docs/az/az.po                            |    2 +-
 geyes/docs/be/be.po                            |    2 +-
 geyes/docs/bg/bg.po                            |    2 +-
 geyes/docs/bn/bn.po                            |    2 +-
 geyes/docs/bn_IN/bn_IN.po                      |    2 +-
 geyes/docs/br/br.po                            |    2 +-
 geyes/docs/bs/bs.po                            |    2 +-
 geyes/docs/ca/ca.po                            |    2 +-
 geyes/docs/ca@valencia/ca@valencia.po          |    2 +-
 geyes/docs/cmn/cmn.po                          |    2 +-
 geyes/docs/crh/crh.po                          |    2 +-
 geyes/docs/cs/cs.po                            |    2 +-
 geyes/docs/cy/cy.po                            |    2 +-
 geyes/docs/da/da.po                            |    2 +-
 geyes/docs/de/de.po                            |    7 +-
 geyes/docs/dz/dz.po                            |    2 +-
 geyes/docs/el/el.po                            |    7 +-
 geyes/docs/en_AU/en_AU.po                      |    2 +-
 geyes/docs/en_CA/en_CA.po                      |    2 +-
 geyes/docs/en_GB/en_GB.po                      |   11 +-
 geyes/docs/eo/eo.po                            |    2 +-
 geyes/docs/es/es.po                            |    2 +-
 geyes/docs/es_AR/es_AR.po                      |    2 +-
 geyes/docs/es_CL/es_CL.po                      |    2 +-
 geyes/docs/es_CO/es_CO.po                      |    2 +-
 geyes/docs/es_ES/es_ES.po                      |    2 +-
 geyes/docs/es_MX/es_MX.po                      |    2 +-
 geyes/docs/es_PR/es_PR.po                      |    2 +-
 geyes/docs/et/et.po                            |    2 +-
 geyes/docs/eu/eu.po                            |    2 +-
 geyes/docs/fa/fa.po                            |    2 +-
 geyes/docs/fi/fi.po                            |    2 +-
 geyes/docs/fr/fr.po                            |    2 +-
 geyes/docs/frp/frp.po                          |    2 +-
 geyes/docs/fur/fur.po                          |    2 +-
 geyes/docs/fy/fy.po                            |    2 +-
 geyes/docs/ga/ga.po                            |    2 +-
 geyes/docs/gl/gl.po                            |    2 +-
 geyes/docs/gu/gu.po                            |    2 +-
 geyes/docs/ha/ha.po                            |    2 +-
 geyes/docs/he/he.po                            |    6 +-
 geyes/docs/hi/hi.po                            |    2 +-
 geyes/docs/hr/hr.po                            |    2 +-
 geyes/docs/hu/hu.po                            |    2 +-
 geyes/docs/hy/hy.po                            |    2 +-
 geyes/docs/ia/ia.po                            |    2 +-
 geyes/docs/id/id.po                            |    2 +-
 geyes/docs/ie/ie.po                            |    2 +-
 geyes/docs/ig/ig.po                            |    2 +-
 geyes/docs/is/is.po                            |    2 +-
 geyes/docs/it/it.po                            |    2 +-
 geyes/docs/ja/ja.po                            |    6 +-
 geyes/docs/jv/jv.po                            |    2 +-
 geyes/docs/ka/ka.po                            |    2 +-
 geyes/docs/kab/kab.po                          |    2 +-
 geyes/docs/kk/kk.po                            |    2 +-
 geyes/docs/km/km.po                            |    2 +-
 geyes/docs/kn/kn.po                            |    2 +-
 geyes/docs/ko/ko.po                            |    2 +-
 geyes/docs/ku/ku.po                            |    2 +-
 geyes/docs/ku_IQ/ku_IQ.po                      |    2 +-
 geyes/docs/ky/ky.po                            |    2 +-
 geyes/docs/la/la.po                            |    2 +-
 geyes/docs/lt/lt.po                            |    2 +-
 geyes/docs/lv/lv.po                            |    2 +-
 geyes/docs/mai/mai.po                          |    2 +-
 geyes/docs/mg/mg.po                            |    2 +-
 geyes/docs/mi/mi.po                            |    2 +-
 geyes/docs/mk/mk.po                            |    2 +-
 geyes/docs/ml/ml.po                            |    2 +-
 geyes/docs/mn/mn.po                            |    2 +-
 geyes/docs/mr/mr.po                            |    2 +-
 geyes/docs/ms/ms.po                            |    2 +-
 geyes/docs/nb/nb.po                            |    2 +-
 geyes/docs/nds/nds.po                          |    2 +-
 geyes/docs/ne/ne.po                            |    2 +-
 geyes/docs/nl/nl.po                            |    2 +-
 geyes/docs/nn/nn.po                            |    2 +-
 geyes/docs/nso/nso.po                          |    2 +-
 geyes/docs/oc/oc.po                            |    8 +-
 geyes/docs/or/or.po                            |    2 +-
 geyes/docs/pa/pa.po                            |    2 +-
 geyes/docs/pl/pl.po                            |    2 +-
 geyes/docs/ps/ps.po                            |    2 +-
 geyes/docs/pt/pt.po                            |    2 +-
 geyes/docs/pt_BR/pt_BR.po                      |    2 +-
 geyes/docs/ro/ro.po                            |    2 +-
 geyes/docs/ru/ru.po                            |    6 +-
 geyes/docs/si/si.po                            |    2 +-
 geyes/docs/sk/sk.po                            |    2 +-
 geyes/docs/sl/sl.po                            |    2 +-
 geyes/docs/sq/sq.po                            |    2 +-
 geyes/docs/sr/sr.po                            |    2 +-
 geyes/docs/sr@latin/sr@latin.po                |    2 +-
 geyes/docs/sv/sv.po                            |    2 +-
 geyes/docs/ta/ta.po                            |    2 +-
 geyes/docs/te/te.po                            |    2 +-
 geyes/docs/th/th.po                            |    2 +-
 geyes/docs/tk/tk.po                            |    2 +-
 geyes/docs/tr/tr.po                            |    2 +-
 geyes/docs/ug/ug.po                            |    2 +-
 geyes/docs/uk/uk.po                            |    2 +-
 geyes/docs/ur/ur.po                            |    2 +-
 geyes/docs/uz/uz.po                            |    2 +-
 geyes/docs/vi/vi.po                            |    2 +-
 geyes/docs/wa/wa.po                            |    2 +-
 geyes/docs/xh/xh.po                            |    2 +-
 geyes/docs/yo/yo.po                            |    2 +-
 geyes/docs/zh-Hans/zh-Hans.po                  |    2 +-
 geyes/docs/zh_CN/zh_CN.po                      |    2 +-
 geyes/docs/zh_HK/zh_HK.po                      |    2 +-
 geyes/docs/zh_TW/zh_TW.po                      |    2 +-
 geyes/docs/zu/zu.po                            |    2 +-
 mateweather/docs/af/af.po                      |    2 +-
 mateweather/docs/am/am.po                      |    2 +-
 mateweather/docs/ar/ar.po                      |    2 +-
 mateweather/docs/as/as.po                      |    2 +-
 mateweather/docs/ast/ast.po                    |    2 +-
 mateweather/docs/az/az.po                      |    2 +-
 mateweather/docs/be/be.po                      |    2 +-
 mateweather/docs/bg/bg.po                      |    2 +-
 mateweather/docs/bn/bn.po                      |    2 +-
 mateweather/docs/bn_IN/bn_IN.po                |    2 +-
 mateweather/docs/br/br.po                      |    2 +-
 mateweather/docs/bs/bs.po                      |    2 +-
 mateweather/docs/ca/ca.po                      |    2 +-
 mateweather/docs/ca@valencia/ca@valencia.po    |    2 +-
 mateweather/docs/cmn/cmn.po                    |    2 +-
 mateweather/docs/crh/crh.po                    |    2 +-
 mateweather/docs/cs/cs.po                      |    2 +-
 mateweather/docs/cy/cy.po                      |    2 +-
 mateweather/docs/da/da.po                      |    2 +-
 mateweather/docs/de/de.po                      |    7 +-
 mateweather/docs/dz/dz.po                      |    2 +-
 mateweather/docs/el/el.po                      |    7 +-
 mateweather/docs/en_AU/en_AU.po                |    2 +-
 mateweather/docs/en_CA/en_CA.po                |    2 +-
 mateweather/docs/en_GB/en_GB.po                |  224 ++++-
 mateweather/docs/eo/eo.po                      |    2 +-
 mateweather/docs/es/es.po                      |    2 +-
 mateweather/docs/es_AR/es_AR.po                |    2 +-
 mateweather/docs/es_CL/es_CL.po                |    2 +-
 mateweather/docs/es_CO/es_CO.po                |    2 +-
 mateweather/docs/es_CR/es_CR.po                |    2 +-
 mateweather/docs/es_DO/es_DO.po                |    2 +-
 mateweather/docs/es_EC/es_EC.po                |    2 +-
 mateweather/docs/es_ES/es_ES.po                |    2 +-
 mateweather/docs/es_MX/es_MX.po                |    2 +-
 mateweather/docs/es_NI/es_NI.po                |    2 +-
 mateweather/docs/es_PA/es_PA.po                |    2 +-
 mateweather/docs/es_PE/es_PE.po                |    2 +-
 mateweather/docs/es_PR/es_PR.po                |    2 +-
 mateweather/docs/es_SV/es_SV.po                |    2 +-
 mateweather/docs/es_UY/es_UY.po                |    2 +-
 mateweather/docs/es_VE/es_VE.po                |    2 +-
 mateweather/docs/et/et.po                      |    2 +-
 mateweather/docs/eu/eu.po                      |    2 +-
 mateweather/docs/fa/fa.po                      |    2 +-
 mateweather/docs/fi/fi.po                      |    2 +-
 mateweather/docs/fr/fr.po                      |    2 +-
 mateweather/docs/fur/fur.po                    |    2 +-
 mateweather/docs/fy/fy.po                      |    2 +-
 mateweather/docs/ga/ga.po                      |    2 +-
 mateweather/docs/gl/gl.po                      |    2 +-
 mateweather/docs/gu/gu.po                      |    2 +-
 mateweather/docs/ha/ha.po                      |    2 +-
 mateweather/docs/he/he.po                      |    6 +-
 mateweather/docs/hi/hi.po                      |    2 +-
 mateweather/docs/hr/hr.po                      |    2 +-
 mateweather/docs/hu/hu.po                      |    2 +-
 mateweather/docs/hy/hy.po                      |    2 +-
 mateweather/docs/id/id.po                      |   32 +-
 mateweather/docs/ie/ie.po                      |    2 +-
 mateweather/docs/ig/ig.po                      |    2 +-
 mateweather/docs/is/is.po                      |    2 +-
 mateweather/docs/it/it.po                      |    2 +-
 mateweather/docs/ja/ja.po                      |    6 +-
 mateweather/docs/ka/ka.po                      |    2 +-
 mateweather/docs/kab/kab.po                    |    2 +-
 mateweather/docs/kk/kk.po                      |    2 +-
 mateweather/docs/kn/kn.po                      |    2 +-
 mateweather/docs/ko/ko.po                      |    2 +-
 mateweather/docs/ku/ku.po                      |    2 +-
 mateweather/docs/ku_IQ/ku_IQ.po                |    2 +-
 mateweather/docs/ky/ky.po                      |    2 +-
 mateweather/docs/la/la.po                      |    2 +-
 mateweather/docs/li/li.po                      |    2 +-
 mateweather/docs/lt/lt.po                      |    2 +-
 mateweather/docs/lv/lv.po                      |    2 +-
 mateweather/docs/mai/mai.po                    |    2 +-
 mateweather/docs/mg/mg.po                      |    2 +-
 mateweather/docs/mi/mi.po                      |    2 +-
 mateweather/docs/mk/mk.po                      |    2 +-
 mateweather/docs/ml/ml.po                      |    2 +-
 mateweather/docs/mn/mn.po                      |    2 +-
 mateweather/docs/mr/mr.po                      |    2 +-
 mateweather/docs/ms/ms.po                      |    2 +-
 mateweather/docs/nb/nb.po                      |    2 +-
 mateweather/docs/nds/nds.po                    |    2 +-
 mateweather/docs/ne/ne.po                      |    2 +-
 mateweather/docs/nl/nl.po                      |    2 +-
 mateweather/docs/nn/nn.po                      |    2 +-
 mateweather/docs/nso/nso.po                    |    2 +-
 mateweather/docs/oc/oc.po                      |    8 +-
 mateweather/docs/or/or.po                      |    2 +-
 mateweather/docs/pa/pa.po                      |    2 +-
 mateweather/docs/pl/pl.po                      |    2 +-
 mateweather/docs/ps/ps.po                      |    2 +-
 mateweather/docs/pt/pt.po                      |    2 +-
 mateweather/docs/pt_BR/pt_BR.po                |    2 +-
 mateweather/docs/ro/ro.po                      |    2 +-
 mateweather/docs/ru/ru.po                      |  324 +++++--
 mateweather/docs/rw/rw.po                      |    2 +-
 mateweather/docs/si/si.po                      |    2 +-
 mateweather/docs/sk/sk.po                      |    2 +-
 mateweather/docs/sl/sl.po                      |    2 +-
 mateweather/docs/sq/sq.po                      |    2 +-
 mateweather/docs/sr/sr.po                      |    2 +-
 mateweather/docs/sr@latin/sr@latin.po          |    2 +-
 mateweather/docs/sv/sv.po                      |    2 +-
 mateweather/docs/ta/ta.po                      |    2 +-
 mateweather/docs/te/te.po                      |    2 +-
 mateweather/docs/th/th.po                      |    2 +-
 mateweather/docs/tk/tk.po                      |    2 +-
 mateweather/docs/tr/tr.po                      |    2 +-
 mateweather/docs/ug/ug.po                      |    2 +-
 mateweather/docs/uk/uk.po                      |    2 +-
 mateweather/docs/ur/ur.po                      |    2 +-
 mateweather/docs/uz/uz.po                      |    2 +-
 mateweather/docs/vi/vi.po                      |    2 +-
 mateweather/docs/wa/wa.po                      |    2 +-
 mateweather/docs/xh/xh.po                      |    2 +-
 mateweather/docs/yo/yo.po                      |    2 +-
 mateweather/docs/zh-Hans/zh-Hans.po            | 1141 ++++++++++++++++++++++++
 mateweather/docs/zh_CN/zh_CN.po                |    2 +-
 mateweather/docs/zh_HK/zh_HK.po                |    2 +-
 mateweather/docs/zh_TW/zh_TW.po                |    2 +-
 mateweather/docs/zu/zu.po                      |    2 +-
 multiload/docs/af/af.po                        |    2 +-
 multiload/docs/am/am.po                        |    2 +-
 multiload/docs/ar/ar.po                        |    2 +-
 multiload/docs/as/as.po                        |    2 +-
 multiload/docs/ast/ast.po                      |    2 +-
 multiload/docs/az/az.po                        |    2 +-
 multiload/docs/be/be.po                        |    2 +-
 multiload/docs/bg/bg.po                        |    2 +-
 multiload/docs/bn/bn.po                        |    2 +-
 multiload/docs/bn_IN/bn_IN.po                  |    2 +-
 multiload/docs/br/br.po                        |    2 +-
 multiload/docs/bs/bs.po                        |    2 +-
 multiload/docs/ca/ca.po                        |    2 +-
 multiload/docs/ca@valencia/ca@valencia.po      |    2 +-
 multiload/docs/cmn/cmn.po                      |    2 +-
 multiload/docs/crh/crh.po                      |    2 +-
 multiload/docs/cs/cs.po                        |    2 +-
 multiload/docs/cy/cy.po                        |    2 +-
 multiload/docs/da/da.po                        |    2 +-
 multiload/docs/de/de.po                        |    7 +-
 multiload/docs/dz/dz.po                        |    2 +-
 multiload/docs/el/el.po                        |    7 +-
 multiload/docs/en_AU/en_AU.po                  |    2 +-
 multiload/docs/en_CA/en_CA.po                  |    2 +-
 multiload/docs/en_GB/en_GB.po                  |  256 ++++--
 multiload/docs/eo/eo.po                        |    2 +-
 multiload/docs/es/es.po                        |    2 +-
 multiload/docs/es_AR/es_AR.po                  |    2 +-
 multiload/docs/es_CL/es_CL.po                  |    2 +-
 multiload/docs/es_CO/es_CO.po                  |    2 +-
 multiload/docs/es_ES/es_ES.po                  |    2 +-
 multiload/docs/et/et.po                        |    2 +-
 multiload/docs/eu/eu.po                        |    2 +-
 multiload/docs/fa/fa.po                        |    2 +-
 multiload/docs/fi/fi.po                        |    2 +-
 multiload/docs/fr/fr.po                        |    2 +-
 multiload/docs/fur/fur.po                      |    2 +-
 multiload/docs/fy/fy.po                        |    2 +-
 multiload/docs/ga/ga.po                        |    2 +-
 multiload/docs/gl/gl.po                        |    2 +-
 multiload/docs/gu/gu.po                        |    2 +-
 multiload/docs/ha/ha.po                        |    2 +-
 multiload/docs/he/he.po                        |    6 +-
 multiload/docs/hi/hi.po                        |    2 +-
 multiload/docs/hr/hr.po                        |    2 +-
 multiload/docs/hu/hu.po                        |    2 +-
 multiload/docs/hy/hy.po                        |    2 +-
 multiload/docs/id/id.po                        |    2 +-
 multiload/docs/ie/ie.po                        |    2 +-
 multiload/docs/ig/ig.po                        |    2 +-
 multiload/docs/is/is.po                        |    2 +-
 multiload/docs/it/it.po                        |    2 +-
 multiload/docs/ja/ja.po                        |    6 +-
 multiload/docs/ka/ka.po                        |    2 +-
 multiload/docs/kab/kab.po                      |    2 +-
 multiload/docs/kk/kk.po                        |    2 +-
 multiload/docs/kn/kn.po                        |    2 +-
 multiload/docs/ko/ko.po                        |    2 +-
 multiload/docs/ku/ku.po                        |    2 +-
 multiload/docs/ky/ky.po                        |    2 +-
 multiload/docs/la/la.po                        |    2 +-
 multiload/docs/li/li.po                        |    2 +-
 multiload/docs/lt/lt.po                        |    2 +-
 multiload/docs/lv/lv.po                        |    2 +-
 multiload/docs/mai/mai.po                      |    2 +-
 multiload/docs/mg/mg.po                        |    2 +-
 multiload/docs/mk/mk.po                        |    2 +-
 multiload/docs/ml/ml.po                        |    2 +-
 multiload/docs/mn/mn.po                        |    2 +-
 multiload/docs/mr/mr.po                        |    2 +-
 multiload/docs/ms/ms.po                        |    2 +-
 multiload/docs/nb/nb.po                        |    2 +-
 multiload/docs/nds/nds.po                      |    2 +-
 multiload/docs/ne/ne.po                        |    2 +-
 multiload/docs/nl/nl.po                        |    2 +-
 multiload/docs/nn/nn.po                        |    2 +-
 multiload/docs/nso/nso.po                      |    2 +-
 multiload/docs/oc/oc.po                        |    8 +-
 multiload/docs/or/or.po                        |    2 +-
 multiload/docs/pa/pa.po                        |    2 +-
 multiload/docs/pl/pl.po                        |    2 +-
 multiload/docs/ps/ps.po                        |    2 +-
 multiload/docs/pt/pt.po                        |    2 +-
 multiload/docs/pt_BR/pt_BR.po                  |    2 +-
 multiload/docs/ro/ro.po                        |    2 +-
 multiload/docs/ru/ru.po                        |  248 +++--
 multiload/docs/si/si.po                        |    2 +-
 multiload/docs/sk/sk.po                        |    2 +-
 multiload/docs/sl/sl.po                        |    2 +-
 multiload/docs/sq/sq.po                        |    2 +-
 multiload/docs/sr/sr.po                        |    2 +-
 multiload/docs/sr@latin/sr@latin.po            |    2 +-
 multiload/docs/sv/sv.po                        |    2 +-
 multiload/docs/ta/ta.po                        |    2 +-
 multiload/docs/te/te.po                        |    2 +-
 multiload/docs/th/th.po                        |    2 +-
 multiload/docs/tr/tr.po                        |    2 +-
 multiload/docs/ug/ug.po                        |    2 +-
 multiload/docs/uk/uk.po                        |    2 +-
 multiload/docs/ur/ur.po                        |    2 +-
 multiload/docs/uz/uz.po                        |    2 +-
 multiload/docs/vi/vi.po                        |    2 +-
 multiload/docs/wa/wa.po                        |    2 +-
 multiload/docs/xh/xh.po                        |    2 +-
 multiload/docs/yo/yo.po                        |    2 +-
 multiload/docs/zh-Hans/zh-Hans.po              |  853 ++++++++++++++++++
 multiload/docs/zh_CN/zh_CN.po                  |    2 +-
 multiload/docs/zh_HK/zh_HK.po                  |    2 +-
 multiload/docs/zh_TW/zh_TW.po                  |    2 +-
 multiload/docs/zu/zu.po                        |    2 +-
 netspeed/help/af/af.po                         |    2 +-
 netspeed/help/am/am.po                         |    2 +-
 netspeed/help/ar/ar.po                         |    2 +-
 netspeed/help/as/as.po                         |    2 +-
 netspeed/help/ast/ast.po                       |    2 +-
 netspeed/help/az/az.po                         |    2 +-
 netspeed/help/be/be.po                         |    2 +-
 netspeed/help/bg/bg.po                         |    2 +-
 netspeed/help/bn/bn.po                         |    2 +-
 netspeed/help/bn_IN/bn_IN.po                   |    2 +-
 netspeed/help/br/br.po                         |    2 +-
 netspeed/help/bs/bs.po                         |    2 +-
 netspeed/help/ca/ca.po                         |    2 +-
 netspeed/help/ca@valencia/ca@valencia.po       |    2 +-
 netspeed/help/cmn/cmn.po                       |    2 +-
 netspeed/help/crh/crh.po                       |    2 +-
 netspeed/help/cs/cs.po                         |    7 +-
 netspeed/help/cy/cy.po                         |    2 +-
 netspeed/help/da/da.po                         |    2 +-
 netspeed/help/de/de.po                         |    7 +-
 netspeed/help/dz/dz.po                         |    2 +-
 netspeed/help/el/el.po                         |    7 +-
 netspeed/help/en_AU/en_AU.po                   |    2 +-
 netspeed/help/en_CA/en_CA.po                   |    2 +-
 netspeed/help/en_GB/en_GB.po                   |  152 +++-
 netspeed/help/eo/eo.po                         |    2 +-
 netspeed/help/es/es.po                         |    2 +-
 netspeed/help/es_AR/es_AR.po                   |    2 +-
 netspeed/help/es_CO/es_CO.po                   |    2 +-
 netspeed/help/es_ES/es_ES.po                   |    2 +-
